/*
 * tegra186-amati-r1-audio-test.dts - r1 amati board with no panels, just audio, for testing.
 *
 * Copyright (c) 2018 Sensics, Inc. All rights reserved.
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; version 2 of the License.
 *
 * This program is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License for
 * more details.
 */

 // Minimal amati r1 base
#include "tegra186-amati-r1-regulators.dts"

#include <amati-modules/amati-audio-wm8731-codec.dtsi>
#include <amati-modules/amati-audio-machine-generic-wm8731.dtsi>

/ {
	nvidia,dtsfilename = "tegra186-amati-r1-audio-test.dts";
	nvidia,dtbbuildtime = __DATE__, __TIME__;
	chosen {
		bootargs ="console=ttyS0,115200 loglevel=8";
	};

};

